<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc30a690725db51cbe35ab8eecd5c4d8">
  <dict>
    <!--2020-03-28 11:05:55.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:05:55.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:05:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
